Subject: Re: New process allocation - IMP
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 9 May 2016 15:43:42 +0530 (IST)

Hi Subir, 

I got some training today for GT. However, do you think it is possible to handle 4 processes on which 3 of them i'm on my own. I had today Basicxx call and Nissan call interrupting at the same time, that with Borderlinx chats and GE would not be an easy task. 

Regards 

Mahmoud Abdelmagid 

From: "Subir Chakma" <[email-masked]> 
To: "Ramananda" <[email-masked]>, "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]>, "Pankaj Sharma" <[email-masked]> 
Sent: Sunday, May 8, 2016 10:02:45 PM 
Subject: New process allocation - IMP 

Hello 

Ramananda- Please get a refresher on Jayway & SEH from Pankaj. You have to backup on both when Pankaj has an off- I think on Wed. Please call Deeksha when you get any chats on either of the process, including LSM. 

@Pankaj- Pls take the care of his retraining. 

@Mahmoud- You would be trained on GT additionally. You will be alone coming Wed to handle this process. Pankaj will give you the training. 

@pankaj- Pls see that he is properly trained on this and make him do test chats, followed by real chats before you leave on Wed.Its an easy process, will not take much time. 

Regards